Fatal Error


#1

Hallo,

ich wollte auf meinem Webspace Burning Board Lite installieren.

Aber wenn ich die /install.php aufrufe kommt dieser Error:


#2

hallo,

siehe dazu einfach unsere Installationsanleitung und führe die dort genannten Schritte aus… :wink:

viewtopic.php?f=5&t=23849


#3

Danke, hat mir geholfen aber nachdem ich die MsQl informationen eingegeben habe und auf weiter geklickt habe kam das:


#4

Hallo :slight_smile:

genau das gleiche Problem habe ich auch :frowning:

ich hab das jetzt alles so geändert und hochgeladen und dann wird bei mir genau der gleiche Fehler angezeigt wie oben schon gepostet.

gruß
Jasmin


#5

hallo Jasmin

bist Du sicher, dass die Änderungen ganz richtig so drin sind? Wir haben erfahrungsgemäß dann keine Probleme bei der Installation mehr zu verzeichnen.

Schau doch bitte erneut ob die Inhalte richtig an beiden genannten Stellen abgeändert wurden, ansonsten frag mal bitte via Ticket im Benutzermenü nach mit genauer Beschreibung aller Umstände :slight_smile:

ciao


#6

okay ich mach es nochmal ganz neu … mal sehen ob es dann geht … ich meld mich dann nochmal :slight_smile:

Lieben Gruß
Jasmin


#7

hm ist leider immer noch so folgende meldung kommt:

fehlermeldung.jpg

lg
Jasmin


#8

hm ist leider immer noch so folgende meldung kommt:

lg
Jasmin


#9

hallo,

siehe; viewtopic.php?f=5&p=361901#p361901

es gibt Neuigkeiten; durch eine eigene .php.ini Datei ist es nun unter PHP 5.5.x möglich, wBB Lite sowie WBB 3.1.x problemlos zu installieren.

Viel Spass :slight_smile: